/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/**************************************
CSS RESET
**************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.7;
    font-family:Microsoft JhengHei;
	font-size: 1em;
    overflow-x: hidden; 
	background-color:#011b21 !important;
	color:#be9e21;
	background-image:url(img/bg.jpg);
}
h1, h2, h3, h4, h5, h6
{
    font-family:Microsoft JhengHei;
	color:#be9e21;
	font-weight:900;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a{
    text-decoration: none  !important;
}
.section-padding{
    padding: 80px 0px;
}
p {
    font-size: 15px;
    margin: 0 0 15px;
    color: #333;
    font-weight: 300;
    line-height: 24px;
}
.bullet i{
    color: #2C3E50;
}
/*****************************************************
*****************************************************/
.menu-top {
    /*background: #000;*/
}
.navbar-default {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    width: 100%;
    padding: 25px 0;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	background:rgba(0,0,0,0.7);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #26669c;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #26669c;
}
.navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
.navbar-default .navbar-brand {
    color: #8fc5f3;
    font-family:Microsoft JhengHei;
    font-size: 28px;
	font-weight:900;
}
/*****************************************************
*****************************************************/
#home {
    background: url(img/banner.jpg) no-repeat;
    background-size: cover;
    min-height: 650px;
    position: relative;
}
.bg-color
{
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 650px;
}
.banner-content {
    width: 100%;
    height: auto;
    position: absolute;
    top: 65%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#home h1 {
    font-size: 60px;
    color: #fff;
    margin: 0 0 25px;
    font-weight: 600;
    text-transform: uppercase;
}
.line-block {
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    line-height: 7px;
    margin: 0 0 30px;
}
.line-block span {
    width: auto;
    height: auto;
    display: inline-block;
    position: relative;
}
.line-block span::before {
    width: 90px;
    height: 2px;
    background: #fff;
    left: -100px;
    top: 18px;
    content: '';
    position: absolute;
}
.line-block span::after {
    width: 90px;
    height: 2px;
    background: #fff;
    right: -100px;
    top: 18px;
    content: '';
    position: absolute;
}
#home p {
    color: #fff;
    margin: 0 0 40px;
}
#home .btn {
    margin: 0 8px;
}
.btn.btn-primary {
    border: 1px solid #be9e21;
    background: #be9e21;
    color: #fff;
}
.btn {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    width: 225px;
    line-height: 45px;
    padding: 0 10px;
    display: inline-block;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.bottom-arrow i {
    background: #be9e21 none repeat scroll 0 0;
    color: #fff;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.bottom-arrow {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
    margin: 70px 0 0;
}
.yellow{
    color: #FFE800;
}
.white i{
    color: #fff !important;
}

@media (min-width: 1680px) {
.dataaaa{
	height:400px;
	
	}
}
@media (min-width: 1280px) and (max-width: 1679px) {
	.dataaaa{
	height:300px;
	
	}
	}
@media (min-width: 1024px) and (max-width: 1279px) {
	.dataaaa{
	height:280px;
	
	}
	}
@media (min-width: 769px) and (max-width: 1023px) {
	.dataaaa{
	height:250px;
	
	}
	
	}
@media  (max-width: 768px) {
	.dataaaa{
	height:350px;
	
	}
	}
/*****************************************************
*****************************************************/
h1 {
    font-size: 36px;
    color:#be9e21;
	font-weight:900;
    line-height: normal;
    margin: 0 0 15px;
    font-family:Microsoft JhengHei;
    text-transform: uppercase;
}
.marb-20{
    margin-bottom: 20px;
}
p {
    font-size: 18px;
    margin: 0 0 20px;
    color:#EFE6C2;
	font-weight:500;
    line-height: 24px;
}
.fea-item i {
    font-size: 55px;
    padding: 30px 0;
    color: #be9e21;
}
.features-item__title {
    display: block;
    font-size: 1.2em;
    /*color: #333;*/
    padding: 30px 0;
    text-transform: uppercase;
    font-weight: bold;
}
.filimg, .fil-btn {
    margin-bottom: 30px;
}
.fil-btn .active {
    background-color: #be9e21;
}
.filter {
    background-color: #2C3E50;
    color: #fff;
    padding: 15px 30px;
    border-right: 1px solid #fff;
    display: inline-block;
    position: relative;
}
.wrk-title {
    cursor: pointer;
}
#Container .mix {
    display: none;
}
#portfolio{
    background: rgba(158, 135, 135, 0.05) none repeat scroll 0% 0%;
}
/*****************************************************
*****************************************************/
.pm-staff-profile-image {
    width: 150px;
    height: 150px;
    background-color: #C6C6C6;
    border-radius: 50%;
    display: inline-block;
}
.pm-staff-profile-name {
    font-size: 1.5em;
    text-transform: capitalize;
    color: #7ba4c3;
    margin: 5px 10px;
}
/*****************************************************
*****************************************************/
.footer {
    width: 100%;
    position: relative;
    z-index: 1;
}
.footer .footer-top {
    padding-top: 9rem;
    padding-bottom: 5rem;
}
.footer .widget, .footer address {
    color: #999;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .widget-title {
    padding-bottom: 20px;
    /*color: #777;*/
    font-family:Microsoft JhengHei;
    font-size: 28px;
}
.footer .widget, .footer address {
    color: #999;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {
    float: none;
    margin-bottom: 20px;
}
.list-horizontal li {
    display: inline-block;
}
.footer .social-list a {
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}
/*****************************************************
*****************************************************/
#contact {
background-image: url(img/bg.jpg);
    background: -moz-linear-gradient(top, rgba(143,208,232,0.07) 0%, rgba(143,208,232,0.15) 18%, rgba(14,95,104,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(143,208,232,0.07) 0%,rgba(143,208,232,0.15) 18%,rgba(14,95,104,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(143,208,232,0.07) 0%,rgba(143,208,232,0.15) 18%,rgba(14,95,104,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#128fd0e8', endColorstr='#800e5f68',GradientType=0 ); /* IE6-9 */
}
#contact .footer-sec h2 {
    font-size: 28px;
    color: #fff;
    font-weight: 600;
    padding: 15px 0px;
}
#contact .footer-sec p {
    color: #fff;
    font-size: 18px;
    padding: 15px 0px;
}
#contact .footer-sec a i {
    padding-right: 10px;
}
#contact .footer-sec a {
    color: #FFF;
    background-color: #2C3E50;
    display: inline-block;
    padding: 14px 26px;
    font-size: 18px;
    transition: all 0.5s ease-in 0s;
    text-transform: none;
}
/*****************************************************
*****************************************************/
@media (min-width: 200px) and (max-width: 450px) {
    #home h1 {
    font-size: 39px;
    }
    #home p {
    color: #fff;
    margin: 0 0 30px;
    }
    .bottom-arrow {
        margin: 27px 0 0;
    }
    .banner-content {
        top: 60%;
    }
    .filter {
    padding: 10px 20px;
    margin-bottom: 5px;
    }
    h1 {
    font-size: 32px;
    }
    .single_teacher{
        margin-bottom: 50px;
    }
    .pm-staff-profile-container{
    margin-bottom: 50px;
    }

}
@media (min-width: 451px) and (max-width: 768px) {
    .single_teacher{
        margin-bottom: 50px;
    }
}

.txtp{
	font-size: 1em;
    margin: 0 0 15px;
    color: #bfb9b9;
    font-weight: 500;
    line-height: 20px;
    text-shadow: 2px 2px 2px rgb(20, 21, 20);
	}